*{margin:0; padding:0;}
:focus{outline:none;}
html{height:100%; -webkit-text-size-adjust:none;}
body{height:100%; font-size:16px; font-family:'latoregular'; color:#6f6f6f; background:#fff;}
a{text-decoration:none; outline:none; color:#6f6f6f; -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -o-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}
img{padding:0; margin:0; max-width:100%; float:left; border:none;}
h1, h2, h3, h4, h5, h6, p{font-weight:normal; margin:0; padding:0; display:block; overflow:hidden; clear:both;}
ul, ul li, ol, ol li{padding:0; margin:0; list-style:none;}
ul li {
line-height: 24px;
}
p{line-height:24px; color:#8e929b; text-align:justify;margin-bottom:10px;}

/*INPUT CSS*/
textarea{resize:vertical;}
input[type="text"], input[type="password"], input[type="tel"], input[type="search"], input[type="email"], textarea, select{float:left; width:360px; background:#fff; border:1px solid #ddd; padding:10px 18px 10px; color:#8e929b; font-family:'latoregular'; font-size:14px; outline:medium none; border-radius:4px;}
input[type="submit"], input[type="text"], input[type="password"], textarea{-webkit-appearance:none;}
input[type="submit"]{cursor:pointer; -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -o-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s; border:0;}
input[placeholder], textarea[placeholder]{color:#000 !important;}

/*NORMAL CSS*/
::selection{background:#fb6422; color:#fff;}
::-moz-selection{background:#fb6422; color:#fff;}
*{box-sizing:border-box; -webkit-box-sizing:border-box;}
.container{margin:0 auto; width:1170px;}
.row{margin:0 -10px;}
.pull-left{float:left;}
.pull-right{float:right;}
.block{width:100%; float:left;}
.white-box{float:left; width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; background:#fff; padding:30px 45px; border-bottom:4px solid #e3e3e3;}

/*HEADING CSS*/
h1{font-size:50px; text-transform:uppercase; color:#fff;}
h3{font-size:26px;}
h2{font-size:18px;}
h5{font-size:18px; font-family:'latobold';}
h6{font-size:14px;}

/*FONTS CSS*/
@font-face{
    font-family:'latobold';
    src:url('../fonts/lato-bol-webfont.eot');
    src:url('../fonts/lato-bol-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lato-bol-webfont.woff') format('woff'),
        url('../fonts/lato-bol-webfont.ttf') format('truetype'),
        url('../fonts/lato-bol-webfont.svg#latobold') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face{
    font-family:'latoregular';
    src:url('../fonts/lato-reg-webfont.eot');
    src:url('../fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lato-reg-webfont.woff') format('woff'),
        url('../fonts/lato-reg-webfont.ttf') format('truetype'),
        url('../fonts/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:'latosemibold';
    src: url('../fonts/lato-semibold-webfont.eot');
    src: url('../fonts/lato-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-semibold-webfont.woff2') format('woff2'),
         url('../fonts/lato-semibold-webfont.woff') format('woff'),
         url('../fonts/lato-semibold-webfont.ttf') format('truetype'),
         url('../fonts/lato-semibold-webfont.svg#latosemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*BUTTON CSS*/
.btn{display:inline-block; padding:10px 30px; text-align:center; color:#fff; font-size:16px; font-family:'open_sansregular'; border-radius:4px;}

/*COL CSS*/
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{float:left; padding:0 10px;}
.col-md-1{width:8.33333%;}
.col-md-2{width:16.666%}
.col-md-3{width:25%;}
.col-md-4{width:33.3333%;}
.col-md-5{width:41.6667%;}
.col-md-6{width:50%;}
.col-md-7{width:58.3333%;}
.col-md-8{width:66.6667%;}
.col-md-9{width:75%;}
.col-md-10{width:83.3333%;}
.col-md-11{width:91.6667%;}
.col-md-12, .block{width:100%; float:left;}

/*TOGGLE ICON CSS*/
.toggle-icon{display:none; float:right; width:50px; background:#ff8c00; padding:8px 10px; border-radius:3px; -webkit-border-radius:3px; margin-top:17px; z-index:9;}
.toggle-icon span{float:left; width:100%; height:3px; background:#fff; margin:3px 0; border-radius:5px; -webkit-border-radius:5px;}

/*HEADER CSS*/
.header{width:100%; float:left; border-bottom:2px solid #ff8c00;}
.logo{float:left; margin-top:13px;}

/*NAV CSS*/
nav{float:right;}
nav ul{float:left;}
nav ul li{float:left; position:relative;}
nav ul li:after{position:absolute; top:0; width:100%; height:0; background:#ff8c00; content:''; right:0; transition:all 0.4s ease 0s; z-index:0;}
nav ul li:hover:after, nav ul li.current-menu-item:after{height:100%;}
nav ul li a{float:left; color:#5c4136; font-size:14px; padding:10px; font-family:'latosemibold'; text-transform:uppercase; line-height:70px; position:relative; z-index:2;}
nav ul li:hover a, nav ul li.current-menu-item a{color:#ff8c00; color:#fff;}
nav > .menu-menu-container ul > li.menu-item-has-children > ul.sub-menu{display:none; position:absolute; left:0; top:100%; width:200px; border-bottom:4px solid #fa6738; background:#f6f6f6; font-family:'latoregular'; font-size:14px; text-transform:uppercase; z-index:999;}
nav > .menu-menu-container > ul li.menu-item-has-children:hover > ul.sub-menu{display:block;}
nav > .menu-menu-container > ul > li.menu-item-has-children > ul.sub-menu li{float:left; width:100%;}
nav > .menu-menu-container > ul > li.menu-item-has-children > ul.sub-menu li a{display:block; color:#515151; line-height:normal;}
nav > .menu-menu-container > ul > li.menu-item-has-children > ul.sub-menu li:hover a{color:#fff;}

.top_search{float:right; width:232px; position:relative;}
.top_search input[type="text"]{float:left; width:100%; color:#8e929b; font-size:14px; border:1px solid #c2c4c7; padding:10px 40px 10px 10px;}
.top_search input[type="submit"]{position:absolute; top:0; border-radius:0 4px 4px 0; height:100%; right:0; width:36px; background:url(../images/ic_6.png) no-repeat 50% 50% #888e1b;}
 
/*SILVER FEATURED CSS*/
.banner_info{width:100%; float:left; position:relative;}
.banner_info .container{position:relative;}
.banner_info .btn{margin-top:18px;}
/* .banner_info .flexslider .slides > li{height:500px;} */
.banner_info .flexslider .slides > li > img{ width:100%;}

/*Products and Services page*/
.wel_company{width:100%; float:left; padding:30px 0 60px;}
.title{float:left; width:100%; border-bottom:2px solid #f2f2f2; padding-bottom:10px; margin-bottom:15px; position:relative; color:#515151; font-size:25px; font-family:'latosemibold';}
.title:after{position:absolute; bottom:-3px; left:0; width:150px; height:4px; background:#ff8c00; content:'';}


/*SLIDER*/
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus{outline:none;}
.flexslider .slides > li{display:none; position:relative; -webkit-backface-visibility:hidden;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;} 
html[xmlns] .slides{display:block;} 
.no-js .slides > li:first-child{display:block;}
.flexslider{position:relative; zoom:1; width:100%; float:left;}
.flex-viewport{max-height:2000px; -webkit-transition:all 1s ease; -moz-transition:all 1s ease; transition:all 1s ease;}
.flex-direction-nav{display:block;}
.flex-direction-nav a{width:25px; height:25px; margin:-20px 0 0; background:url(../images/nav.png) no-repeat 0 0; position:absolute; bottom:34px; cursor:pointer; text-indent:-9999px; -webkit-transition:all .3s ease;}
.flex-direction-nav .flex-next{background:url(../images/ic_11.png) no-repeat 0 0; z-index:9999; width:44px; height:44px; top:50%; right:20px;}
.flex-direction-nav .flex-prev{left:20px; z-index:9999; background:url(../images/ic_10.png) no-repeat 0 0; width:44px; height:44px; top:50%}
.flex-control-nav{position:absolute; bottom:25px; left:0; width:100%; text-align:center; z-index:3; display:block;}
.flex-control-nav li{margin:0 5px; display:inline-block; zoom:1;}
.flex-control-paging li a{width:18px; height:18px; display:block; background:#fff; cursor:pointer; text-indent:-9999px; border-radius:50%; -webkit-border-radius:50%; border:2px solid #ff8c00;}
.flex-control-paging li a:hover, .flex-control-paging li a.flex-active{background:#ff8c00;}

.compnay_cols{float:left; width:100%; padding:50px 0; border-top:1px solid #d9d9d9;}
.compnay_cols .awnings_bx{float:left; width:100%; text-align:center; padding:5px; border:2px solid #f2f2f2;}
.compnay_cols .awnings_bx > img{width:100%;}
.quote_bx{float:left; width:100%;}
.quote_bx p{font-size:13px;}
.quote_bx p a{color:#ff8c00;}

.mission{float:left; width:100%; padding:100px 0; text-align:center; background:url(../images/misson_bg.jpg) no-repeat 0 0; background-size:cover; background-attachment:fixed;}
.mission h2{font-size:30px; color:#fff; font-family:'open_sanssemibold'; padding-bottom:15px;}
.mission p{color:#fff; text-align:center;}

/*FOOTER CSS*/
footer{float:left; width:100%; background:#f2f2f2; overflow:hidden; background-size:cover; padding:40px 0 0; background-attachment:fixed; border-top:3px solid #585858;}
footer h2{color:#515151; font-size:20px; text-transform:uppercase; padding-bottom:15px; font-family:'open_sanssemibold'; letter-spacing:1px;}
footer p{color:#515151; font-size:15px; line-height:24px; font-family:'open_sansregular';}
footer .col-md-3 ul{float:left; width:100%;}
footer .col-md-3 ul li{float:left; width:100%; margin-bottom:3px;}
footer .col-md-3 ul li a{float:left; color:#515151; font-size:13px; font-family:'open_sansregular';}
.partner_col{float:left; width:96px; height:80px; border-radius:5px; overflow:hidden; margin:0 15px 15px 0;}
.partner_col img{width:100%; height:100%;}
footer .map_col{float:left; width:100%; padding:2px; border:1px solid #515151; overflow:hidden; height:170px;}
footer .map_col img{width:100%; height:100%;}
footer .col{float:left; width:100%; font-size:15px; color:#515151; font-family:'open_sansregular'; padding-bottom:15px;}
footer .col i{float:left; margin:4px 7px 0 0;}
footer .col span{display:block; overflow:hidden; line-height:24px;}
.copyright{float:left; width:100%; padding:10px 0; text-align:center; background:#ff8c00; margin-top:30px;}
.copyright p{color:rgba(255,255,255,.7); font-size:14px; font-family:'open_sansregular';text-align:center;}


/*RESPONSIVE*/
@media screen and (min-width:1024px) and (max-width:1200px){
.container{width:auto; margin:0 10px;}
}
@media screen and (min-width:991px) and (max-width:1023px){
.container{width:900px;}
nav ul li a{font-size:12px;}
}
@media screen and (min-width:768px) and (max-width:990px){
	.container{width:750px;}
}

@media (max-width:990px){
.partner_col{width:60px; height:60px;}
.about_compnay ul li{width:100%; margin-right:0; margin-bottom:30px;}
}

@media (max-width:767px){
.logo {margin:13px 0; }
.container{width:auto; margin:0 15px;}
.banner{background:#e0e0e0; height:auto;}
footer .col-md-3, footer .col-md-6{width:100%; margin-bottom:30px;}
nav ul li a{font-size:12px; line-height:normal;}
.toggle-icon{margin-top:19px;}
nav{display:none; position:fixed; margin-top:0; top:0; left:-100%; width:320px; height:100%; overflow:auto; z-index:99999; background:#fff; border-right:5px solid #fb6422; -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -o-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}
nav .container{width:100%; float:left; margin:0;}
nav ul li{border-bottom:1px solid #e4e4e4; float:left; width:100%;}
nav ul li a{float:none; display:block; padding:10px 40px 10px 20px; background-position:95% 16px;}
nav ul li a:hover, .dropdown.open a{background-position:95% -36px;}
nav ul li.dropdown ul, nav ul li.dropdown.last ul{top:28px; left:auto; right:10px;}
nav ul li.dropdown ul{position:static; float:left; width:100%;}
nav.show-nav{left:0;}
.toggle-icon{display:block;}
.banner_info .flexslider .slides > li{height:auto;}
.compnay_cols .col-md-4{width:100%; margin-bottom:30px;}
.title{font-size:20px;}
.col_1{width:100% !important;}
.col_2{width:100% !important;}
}

@media (max-width:479px){
.header{position:relative;}
nav{width:250px;}
.top-bar ul li{margin-bottom:10px;}
.w-col-6{ width:100% !important; }

}
.errorpage {font-size:239px; text-align:center; color:red; }
.col_1{ width:48%; float:left; height:400px;}
.col_2{ width:48%; float:right; }

/* ================================== Contact Form 7 CSS =================== */

.wpcf7-submit{ 
    background: #f47a20 none repeat scroll 0 0;
    border-radius: 5px;
    color: #ffffff;
    font-family: Helvetica,sans-serif;
    font-size: 23px;
    font-weight: bold;
     
    margin-top: 10px;
    padding: 10px;
    text-align: center;
    width: auto;
 
}
.wpcf7-not-valid-tip { float:left; width:100%; }
.wpcf7-submit:hover{background: #000000; }
.wpcf7-form-control-wrap input { width:100%;}
.wpcf7-form-control-wrap textarea { width:100%;}
.wpcf7-form p  { margin-bottom:10px; }



/* ============================ CSS For About US ======== */

.title-wrapper {letter-spacing: 2px; margin-bottom: 60px; text-align: center; }
.title-wrapper h2{ font-size: 30px; letter-spacing: 1.5px;  line-height: 36px; }
.w-container {max-width: 1170px;} 
.w-container {margin-left: auto; margin-right: auto;}
.w-col-6 { width: 50%; }
.w-col {float: left; min-height: 1px; padding-left: 10px; padding-right: 10px;}
.w-col, .w-slider, .w-widget { position: relative; }
.w-list-unstyled { list-style: outside none none; padding-left: 0;}
.service-wrapper { margin-bottom: 30px; }
.service-icon {color: #ff8c00;  float: left;    font-size: 55px;    height: 80px;    width: 80px; }
.service-content {    overflow: hidden;    position: relative; }
.service-title {font-size: 17px; letter-spacing: 1px;  margin-bottom: 5px; margin-top: 0; }
h4 { line-height: 24px; }
.right{ float:right; }
.project_title { margin-bottom:20px; }
.quoter {
    background-color: #ff8c00;
    color: #ffffff;
    margin-bottom: 0;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-top: 5px;
    font-size:25px;
}
.team_work{margin-top: 35%; text-align: center;}
.wpcf7-submit { margin-left:-19px;}

.fixed{ position:relative; width:100%; float:left; min-height:100%;padding-bottom:379px;}
.fixed footer { bottom:0;left:0;right:0; position:absolute; }
.wel_company a { color: #ff8c00; }